Manifest-Version: 1.0
Bnd-LastModified: 1710814947080
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Search Experiences Web
Bundle-SymbolicName: com.liferay.search.experiences.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.6.hotfix-5137-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .configuration.admin.category;version="1.0",com.liferay.expando.kerne
 l.model;version="4.1",com.liferay.expando.kernel.util;version="4.0",c
 om.liferay.exportimport.kernel.lar;version="4.2",com.liferay.frontend
 .data.set.model;version="2.1",com.liferay.frontend.data.set.view;vers
 ion="2.1",com.liferay.frontend.data.set.view.table;version="6.1",com.
 liferay.frontend.taglib.clay.servlet.taglib.util;version="3.11",com.l
 iferay.journal.model;version="9.1",com.liferay.journal.service;versio
 n="6.0",com.liferay.learn;version="1.0",com.liferay.petra.function;ve
 rsion="1.5",com.liferay.petra.portlet.url.builder;version="5.0",com.l
 iferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.string;ver
 sion="1.6",com.liferay.portal.kernel.annotation;version="7.0",com.lif
 eray.portal.kernel.dao.orm;version="11.0",com.liferay.portal.kernel.d
 isplay.context.helper;version="2.0",com.liferay.portal.kernel.excepti
 on;version="12.0",com.liferay.portal.kernel.json;version="10.1",com.l
 iferay.portal.kernel.language;version="10.0",com.liferay.portal.kerne
 l.log;version="7.1",com.liferay.portal.kernel.model;version="16.0",co
 m.liferay.portal.kernel.portlet;version="19.0",com.liferay.portal.ker
 nel.portlet.bridges.mvc;version="6.0",com.liferay.portal.kernel.portl
 et.configuration.icon;version="2.0",com.liferay.portal.kernel.resourc
 e.bundle;version="1.0",com.liferay.portal.kernel.search;version="13.0
 ",com.liferay.portal.kernel.security.permission;version="6.1",com.lif
 eray.portal.kernel.security.permission.resource;version="2.0",com.lif
 eray.portal.kernel.service;version="13.1",com.liferay.portal.kernel.s
 ervice.permission;version="5.0",com.liferay.portal.kernel.servlet;ver
 sion="11.1",com.liferay.portal.kernel.settings;version="3.2",com.life
 ray.portal.kernel.theme;version="9.0",com.liferay.portal.kernel.util;
 version="38.0",com.liferay.portal.profile,com.liferay.portal.search.e
 ngine;version="3.1",com.liferay.portal.search.searcher;version="1.11"
 ,com.liferay.portal.search.web.portlet.shared.search;version="4.1",co
 m.liferay.search.experiences.exception;version="1.0",com.liferay.sear
 ch.experiences.model;version="4.1",com.liferay.search.experiences.ser
 vice;version="2.2",javax.portlet,javax.servlet,javax.servlet.http,jav
 ax.servlet.jsp;version="2.3",org.osgi.service.component;version="1.4"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: dxp.only=true;product.id=22b7e30f-34d4-4a63-96
 96-56987ad66e4e
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Enterprise Search Experiences
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.search.experiences.web.internal.applicati
 on.list,com.liferay.search.experiences.web.internal.blueprint.admin.a
 pplication.list,com.liferay.search.experiences.web.internal.blueprint
 .admin.constants,com.liferay.search.experiences.web.internal.blueprin
 t.admin.display.context,com.liferay.search.experiences.web.internal.b
 lueprint.admin.frontend.data.set.view.table,com.liferay.search.experi
 ences.web.internal.blueprint.admin.portlet,com.liferay.search.experie
 nces.web.internal.blueprint.admin.portlet.action,com.liferay.search.e
 xperiences.web.internal.blueprint.admin.portlet.configuration.icon,co
 m.liferay.search.experiences.web.internal.blueprint.options.portlet,c
 om.liferay.search.experiences.web.internal.blueprint.options.portlet.
 action,com.liferay.search.experiences.web.internal.blueprint.options.
 portlet.preferences,com.liferay.search.experiences.web.internal.bluep
 rint.options.portlet.shared.search,com.liferay.search.experiences.web
 .internal.configuration.admin.category,com.liferay.search.experiences
 .web.internal.constants,com.liferay.search.experiences.web.internal.d
 isplay.context.helper,com.liferay.search.experiences.web.internal.pow
 er.tools.portlet,com.liferay.search.experiences.web.internal.power.to
 ols.portlet.action,com.liferay.search.experiences.web.internal.securi
 ty.permission.resource,resource-actions,com.liferay.search.experience
 s.web.internal.portal.profile
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/search
 -experiences-web";version:Version="3.0.6.hotfix-5137-7413",osgi.servi
 ce;objectClass:List<String>="com.liferay.application.list.PanelApp";u
 ses:="com.liferay.application.list",osgi.service;objectClass:List<Str
 ing>="com.liferay.application.list.PanelCategory";uses:="com.liferay.
 application.list",osgi.service;objectClass:List<String>="com.liferay.
 configuration.admin.category.ConfigurationCategory";uses:="com.lifera
 y.configuration.admin.category",osgi.service;objectClass:List<String>
 ="com.liferay.frontend.data.set.view.FDSView";uses:="com.liferay.fron
 tend.data.set.view",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.portlet.ConfigurationAction";uses:="com.liferay.porta
 l.kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.lifera
 y.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand
 ";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;
 objectClass:List<String>="com.liferay.portal.kernel.portlet.configura
 tion.icon.PortletConfigurationIcon";uses:="com.liferay.portal.kernel.
 portlet.configuration.icon",osgi.service;objectClass:List<String>="co
 m.liferay.portal.search.web.portlet.shared.search.PortletSharedSearch
 Contributor";uses:="com.liferay.portal.search.web.portlet.shared.sear
 ch",osgi.service;objectClass:List<String>="com.liferay.search.experie
 nces.web.internal.security.permission.resource.SXPBlueprintPermission
 ";uses:="com.liferay.search.experiences.web.internal.security.permiss
 ion.resource",osgi.service;objectClass:List<String>="com.liferay.sear
 ch.experiences.web.internal.security.permission.resource.SXPElementPe
 rmission";uses:="com.liferay.search.experiences.web.internal.security
 .permission.resource",osgi.service;objectClass:List<String>="javax.po
 rtlet.Portlet";uses:="javax.portlet",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.profile.PortalProfile";uses:="com.liferay.p
 ortal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=h
 ttp://liferay.com/tld/react))",osgi.extender;filter:="(&(osgi.extende
 r=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osg
 i.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.c
 om/tld/util))",osgi.service;filter:="(objectClass=com.liferay.fronten
 d.data.set.view.table.FDSTableSchemaBuilderFactory)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.journal.service.Jour
 nalArticleLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.json.JSONFactory)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.model
 .Portlet)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.security.permission.resource.ModelResourcePermis
 sion)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.resource.PortletResourcePermissi
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.permission.PortletPermission)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.
 Http)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.util.Portal)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.search.engine.SearchEngineInformati
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .search.experiences.service.SXPBlueprintService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.search.experiences.serv
 ice.SXPElementService)";effective:=active,osgi.extender;filter:="(&(o
 sgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osg
 i.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPo
 rtlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filte
 r:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(
 &(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.search.experiences.web.interna
 l.application.list.SearchExperiencesPanelCategory.xml,OSGI-INF/com.li
 feray.search.experiences.web.internal.blueprint.admin.application.lis
 t.SXPBlueprintAdminPanelApp.xml,OSGI-INF/com.liferay.search.experienc
 es.web.internal.blueprint.admin.frontend.data.set.view.table.SXPBluep
 rintsTableFDSView.xml,OSGI-INF/com.liferay.search.experiences.web.int
 ernal.blueprint.admin.frontend.data.set.view.table.SXPElementsTableFD
 SView.xml,OSGI-INF/com.liferay.search.experiences.web.internal.bluepr
 int.admin.portlet.SXPBlueprintAdminPortlet.xml,OSGI-INF/com.liferay.s
 earch.experiences.web.internal.blueprint.admin.portlet.action.EditSXP
 BlueprintMVCActionCommand.xml,OSGI-INF/com.liferay.search.experiences
 .web.internal.blueprint.admin.portlet.action.EditSXPBlueprintMVCRende
 rCommand.xml,OSGI-INF/com.liferay.search.experiences.web.internal.blu
 eprint.admin.portlet.action.EditSXPElementMVCActionCommand.xml,OSGI-I
 NF/com.liferay.search.experiences.web.internal.blueprint.admin.portle
 t.action.EditSXPElementMVCRenderCommand.xml,OSGI-INF/com.liferay.sear
 ch.experiences.web.internal.blueprint.admin.portlet.action.ViewSXPBlu
 eprintsMVCRenderCommand.xml,OSGI-INF/com.liferay.search.experiences.w
 eb.internal.blueprint.admin.portlet.action.ViewSXPElementsMVCRenderCo
 mmand.xml,OSGI-INF/com.liferay.search.experiences.web.internal.bluepr
 int.admin.portlet.configuration.icon.ImportPortletConfigurationIcon.x
 ml,OSGI-INF/com.liferay.search.experiences.web.internal.blueprint.opt
 ions.portlet.SXPBlueprintOptionsPortlet.xml,OSGI-INF/com.liferay.sear
 ch.experiences.web.internal.blueprint.options.portlet.action.SXPBluep
 rintOptionsConfigurationAction.xml,OSGI-INF/com.liferay.search.experi
 ences.web.internal.blueprint.options.portlet.shared.search.SXPBluepri
 ntOptionsPortletSharedSearchContributor.xml,OSGI-INF/com.liferay.sear
 ch.experiences.web.internal.configuration.admin.category.SXPConfigura
 tionCategory.xml,OSGI-INF/com.liferay.search.experiences.web.internal
 .power.tools.portlet.SXPPowerToolsPortlet.xml,OSGI-INF/com.liferay.se
 arch.experiences.web.internal.power.tools.portlet.action.ImportGoogle
 PlacesMVCActionCommand.xml,OSGI-INF/com.liferay.search.experiences.we
 b.internal.power.tools.portlet.action.ImportWikipediaMVCActionCommand
 .xml,OSGI-INF/com.liferay.search.experiences.web.internal.security.pe
 rmission.resource.SXPBlueprintPermission.xml,OSGI-INF/com.liferay.sea
 rch.experiences.web.internal.security.permission.resource.SXPElementP
 ermission.xml,OSGI-INF/com.liferay.search.experiences.web.internal.se
 curity.permission.resource.SXPPermission.xml,OSGI-INF/com.liferay.sea
 rch.experiences.web.internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /search-experiences-web

